/* Context Menu */
"Circle" = "Ellipse";

/* Context Menu
   undo */
"Draw Circle" = "Ellipse zeichnen";

/* Context Menu
   undo */
"Draw Rectangle" = "Rechteck zeichnen";

/* Title of the Primitives tool */
"Primitives" = "Form-Werkzeug";

/* Context Menu */
"Rectangle" = "Rechteck";

